body{
	margin: 0px;
	background-color: #DFECF2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
a {
    outline: none;
}
.spacer{
	font-size:0; line-height:0; clear:both;
}


#sale-lease{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #FEA012;
	text-align: center;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
}
#sale-lease a {
	color: #0066FF;
	text-decoration: underline;
}
#sale-lease a:hover {
	color: #0066FF;
	text-decoration: none;
}

#main-wrapper{
	width:786px;
	display:table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/page-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#logo-bg{
	width:786px;
	display:table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 130px;
	padding: 0px;
	background-image: url(../images/logo-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#logo-bg .logo{
	padding-top: 44px;
	padding-left: 46px;
	float: left;
	width: 600px;
	height: 60px;
}
#logo-bg .logo h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	margin: 0px;
	padding-top: 10px;
}
#logo-bg .top-links{
	padding-top: 60px;
	padding-left: 0px;
	float: right;
	width: 250px;
	height: 66px;
	padding-right: 46px;
	text-align: left;
}
#logo-bg .top-links .con{
	text-align: center;
	width: 64px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	float: right;
}
#logo-bg .top-links .con a{
	color: #000000;
	text-decoration:none;
}
#logo-bg .top-links .con a:hover{
	color: #10AFD7;
	text-decoration:underline;
}
#content{
	width:700px;
	display:table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 44px;
	font-weight: bold;
	color: #000000;
}

#content h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	padding-left: 20px;
}
#content h2 a{
	color: #000000;
	text-decoration:underline;
}
#content h2 a:hover{
	color: #10AFD7;
	text-decoration:underline;
}



#content h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	padding-left: 20px;
}
#content h3 a{
	color: #000000;
	text-decoration:underline;
	font-weight: bold;
}
#content h3 a:hover{
	color: #10AFD7;
	text-decoration:none;
	font-weight: bold;
}


#content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
#content p a{
	color: #000000;
	text-decoration:none;
}
#content p a:hover{
	color: #10AFD7;
	text-decoration:underline;
}
#footer-bg{
	width:786px;
	display:table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100px;
	padding: 0px;
	background-image: url(../images/footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#footer-bg .foot-links{
	width:720px;
	display:table;
	margin-top: 16px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4E6EA;
	border-bottom-color: #D4E6EA;
}
#footer-bg .foot-links h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#footer-bg .foot-links h1 a{
	color: #000000;
	text-decoration:none;
}
#footer-bg .foot-links h1 a:hover{
	color: #000000;
	text-decoration:underline;
}
